Subject: RE: [NSIS] comments Issue (59) included in draft-ietf-nsis-req-01 .txt

From: "Freytsis, Ilya" <[email-masked]>
Date: Fri, 3 May 2002 17:50:16 -0400

Georgios,

I think this requirement is even closer to the requirement 5.3.4
(notification of QoS violation) than to failure recovery. Actually I fail to
see what does it add on top of 5.3.4. What difference does it make (from the
QoS perspective) if the provided QoS degraded due to hardware failure on a
device or due to congestion caused by failures on some other devices? What
is required from the protocol is to signal this failure to other
participants (QCs or QI) in the hope that they can do something meaningful
(e.g. re-routing) to correct the problem or tear down the flow.

Best regards,
Ilya

-----Original Message-----
From: Georgios Karagiannis (ELN)
[mailto:[email-masked]]
Sent: Monday, April 22, 2002 4:54 AM
To: 'Marcus Brunner'
Cc: [email-masked]'
Subject: [NSIS] comments Issue (59) included in draft-ietf-nsis-req-01.txt

Hi Marcus

Please receive my comments on Issue (59) included in the
NSIS WG draft: draft-ietf-nsis-req-01.txt

Comment on Issue (59):

>   59) (OPEN) add req: ability to deal with severe congestion (req
>   5.3.4 of draft-partain-..-00
>   issues are:
>   - the use in highly utilized networks
>   - deos it belong to failure recovery (I would assume from a service
>   point of view this is failure
>   - hop by hop problem (issue from Jorge)

[GK] I think that this requirement is somehow related to failure recovery,
[GK] but is not the same. It occurs in a highly utilised network and
[GK] if it is not solved very fast then the network performance will
[GK] quickly collapse;
[GK] I propose to include it as a separate QoS requirement;

Best regards,
Georgios

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis